<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{22f0f47b-9dce-4a71-b215-9668c4ce6825}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Buff Water</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{af726d92-4328-4de9-b5dd-d8874c648af4}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2f5d0c95-8190-4951-8c59-a056e41cfd3b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{af118af2-72eb-43d8-8daa-c6c01d372c02}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{5d896bef-2c95-4169-91b7-28426708f031}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{bac516fb-dcc9-4418-8ac7-f9937df65533}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{0af32da2-2ff3-4d75-8497-e0e9c70aba0c}</destination>
			<destination>{208fe279-3406-4e51-9f2f-cb4e290bb696}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fdde2e99-ec9c-43fc-9876-f7637e41584b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{af726d92-4328-4de9-b5dd-d8874c648af4}">
		<relationship name="masterBus">
			<destination>{0290bfea-d610-41c6-a3ef-11aa6699ec13}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2f5d0c95-8190-4951-8c59-a056e41cfd3b}">
		<relationship name="mixerGroup">
			<destination>{0290bfea-d610-41c6-a3ef-11aa6699ec13}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{af118af2-72eb-43d8-8daa-c6c01d372c02}">
		<relationship name="effectChain">
			<destination>{c4b353c3-1704-4ad3-8652-b75c798cf2af}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5e56cac0-4790-4abe-8403-b66dab6917f2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{5d896bef-2c95-4169-91b7-28426708f031}" />
	<object class="MarkerTrack" id="{bac516fb-dcc9-4418-8ac7-f9937df65533}" />
	<object class="GroupTrack" id="{0af32da2-2ff3-4d75-8497-e0e9c70aba0c}">
		<relationship name="modules">
			<destination>{b7e295e4-8d0d-4ae1-a91d-71ae5603f58b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3a1187c3-2614-48d7-ada6-c81ad51c516c}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{208fe279-3406-4e51-9f2f-cb4e290bb696}">
		<relationship name="modules">
			<destination>{e6b8535e-2b44-4a87-82c6-00aec893ff83}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{076bd00b-7bab-4247-b61b-b84006389a12}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fdde2e99-ec9c-43fc-9876-f7637e41584b}">
		<relationship name="modules">
			<destination>{e6b8535e-2b44-4a87-82c6-00aec893ff83}</destination>
			<destination>{b7e295e4-8d0d-4ae1-a91d-71ae5603f58b}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0290bfea-d610-41c6-a3ef-11aa6699ec13}">
		<relationship name="effectChain">
			<destination>{282c648d-2301-48f1-aba7-dfce8ca21d17}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{52bcce8b-3e57-4a77-8afe-d99834e519e2}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{af726d92-4328-4de9-b5dd-d8874c648af4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c4b353c3-1704-4ad3-8652-b75c798cf2af}">
		<relationship name="effects">
			<destination>{6d139ee5-c3a1-4121-b1fa-2ecbbfba74b2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5e56cac0-4790-4abe-8403-b66dab6917f2}" />
	<object class="SingleSound" id="{b7e295e4-8d0d-4ae1-a91d-71ae5603f58b}">
		<property name="length">
			<value>4.4837916666666739</value>
		</property>
		<property name="timelockedOffset">
			<value>0.57999999999999996</value>
		</property>
		<relationship name="audioFile">
			<destination>{35250175-caa9-4d8d-aa28-1720b27d2ff6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3a1187c3-2614-48d7-ada6-c81ad51c516c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4baf8a10-b70d-47b1-9233-93abfacaf54d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f54592a9-6ad6-4322-b16e-db8bbb676519}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0290bfea-d610-41c6-a3ef-11aa6699ec13}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{e6b8535e-2b44-4a87-82c6-00aec893ff83}">
		<relationship name="modulators">
			<destination>{313de78b-9814-45cd-9134-57e37ccb62c1}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{076bd00b-7bab-4247-b61b-b84006389a12}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{bb01528e-0377-4cf8-8c37-547e10c106da}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a66c4ce6-3f54-46fb-ad13-5f6802c743bf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0290bfea-d610-41c6-a3ef-11aa6699ec13}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{282c648d-2301-48f1-aba7-dfce8ca21d17}">
		<relationship name="effects">
			<destination>{f8aa8ec0-a0b6-43b5-b4c7-338c1882a09b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{52bcce8b-3e57-4a77-8afe-d99834e519e2}" />
	<object class="MixerBusFader" id="{6d139ee5-c3a1-4121-b1fa-2ecbbfba74b2}" />
	<object class="MixerBusEffectChain" id="{4baf8a10-b70d-47b1-9233-93abfacaf54d}">
		<relationship name="effects">
			<destination>{f7fd3011-a8d3-4dc1-8408-14a70580ce8f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f54592a9-6ad6-4322-b16e-db8bbb676519}" />
	<object class="ADSRModulator" id="{313de78b-9814-45cd-9134-57e37ccb62c1}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{bb01528e-0377-4cf8-8c37-547e10c106da}">
		<relationship name="effects">
			<destination>{cd58e522-b126-4ccf-8fd6-a4d0cbb6eb94}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a66c4ce6-3f54-46fb-ad13-5f6802c743bf}" />
	<object class="MixerBusFader" id="{f8aa8ec0-a0b6-43b5-b4c7-338c1882a09b}" />
	<object class="MixerBusFader" id="{f7fd3011-a8d3-4dc1-8408-14a70580ce8f}" />
	<object class="MixerBusFader" id="{cd58e522-b126-4ccf-8fd6-a4d0cbb6eb94}" />
</objects>
